Subject: Re: B19 - NT: bison not finding bison.simple
From: [email-masked] (Giles D. Malet)

5 Sep 1998 02:35:18 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

   From: "Ryan A. Mapes" <[email-masked]>

   Error:
   bash-2.01$ bison -d  splay.y
   bison: /cygnus/b19/share/bison.simple: No such file or directory

I have noted a couple of programs making the assumption that the
Cygnus stuff is located at /cygnus. So I made that true, by mounting
it there.

Something like:

	  mount E:/usr/cygnus /cygnus

That fixes everything that I've noticed.

gdm

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".